.text-td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-right: 10px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #993300;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

a:link {
	color: #16b700;
	text-decoration: underline;
}
a:visited {
	color: #16b700;
	text-decoration: underline;
}
a:hover {
	color: #CC6600;
	text-decoration: underline;
}
a:active {
	color: #cc6600;
	text-decoration: underline;
}

.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 5px;
	padding-left: 10px;
	line-height: 16px;
}
.nav p {
	color: #333333;
	margin: 0 0 0 10px;
	padding: 0px;
}
.nav h2 {
	color: #333333;
	margin: 3px 0px 0px;
	padding: 0px;
	font-size: 12px;
}
.nav a:link {
	color: #333333;
	text-decoration: underline;
}
.nav a:visited {
	color: #333333;
	text-decoration: underline;
}
.nav a:hover {
	color: #666666;
	text-decoration: underline;
}
.nav a:active {
	color: #666666;
	text-decoration: underline;
}
.pics-descrip {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-right: 10px;
	padding-bottom: 20px;
	vertical-align: top;
}
.text-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding-right: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.emailpage {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.emailpage a:link {
	color: #666666;
	text-decoration: none
}
.emailpage a:visited {
	color: #666666;
	text-decoration: none;
}
.emailpage a:hover {
	color: #16b700;
	text-decoration: underline;
}
.emailpage a:active {
	color: #16b700;
	text-decoration: underline;
}
.photo-right {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.photo-left {
	
}
.contentmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.headerlogobottom {
	vertical-align: top;
	clear: both;
	float: right;
	margin: 0px;
	padding: 0px;
}
.top-ads {
	vertical-align: top;
	clear: both;
	float: right;
	margin: 0px 10px 10px 0;
	padding: 0px 0px 0px 4px;
	width: 250px;
	border: 1px #CC66CC;
}
.right-row {

	vertical-align: top;
	clear: both;
	float: right;
	margin: 0px 0px 10px;
	padding: 0px;
	width: 255px;
	border: 2px none #CC66CC;
}
.left-row {
	vertical-align: top;
	clear: none;
	float: none;
	padding: 0px;
	width: 300px;
	border: 2px #CC66CC;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	margin-right: 10px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.left-nav {
width:165px;

}
.title-tr {

	background-image: url(img/working/images/right-logo-spacer.gif);
}



.bottombuy {
	padding:10px 20px 10px 20px;
	margin:0px 0px 5px 0px ;
		border:2px solid #ff66CC;
		clear:both;
		height:47px;

	}

.bottombuy-left {


}

.bottombuy-right {
width:130px;
float:right;
height:47px;
}

		form {margin:0;}
				
		
.navbar-old a:link
  {
  color:#000000;
  text-decoration:none;
  }

.navbar-old  a:visited

 
  {
  color:#000000;
  text-decoration:none;
  }

.navbar-old a:hover,
.navbar-old a:focus
  {
color:  #CC6600;
  text-decoration:none;
  }


.main-table {
width:967px;
}

.main-content {
width:598px;
}

.main-content img {
margin-left:	8px;
}

.main-content h2 {
margin-left:8px;
}

.main-content p {
margin-left: 8px;
}

.bottombuy {
margin:0 0 10px 8px;
}

.pics-descrip p {
margin:0px;
}

.pics-descrip img {
margin:0px;
}

.bottom-ads {
margin:0 0 10px 0;
width:336px;
}

.wrapper {
width:967px;
}

.wrapper2 {
width:967px;
background:#ffffff url('/img/vintage-header1-bg.gif') repeat-x top right;
}

.navbar-table{
width:967px;
}

.block-main {
width:200px;
border:0px solid #cccccc;

}

.block-main-inner {
margin:0 5px 10px 15px;
}

.block-main-inner ul{

	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;


}

.block-main-inner li{
margin-bottom:8px;
}

.block-main-inner p{
margin-left:10px;
}

.block-main h3{
font-size:1.2em;
border-bottom:1px solid #cccccc;
margin-left:5px;
margin-top:5px;
padding: 5px 10px;
}

.rightside {
width:200px;
padding-left:20px;
padding-right:10px;}

.node-type-poll .submitted {
display:none;
}

.vote-form .form-radios {
margin:5px 0 5px 10px;
}

.vote-form .form-submit {
margin:5px 0px  0px 60px;
}

.vote-end-links p{

}

.vote-form .form-item {
margin: 5px 0;
}

